Subject: Re: Problems with using git

From: Greg KH <[email-masked]>
Date: Thu, 2 Mar 2006 15:58:24 -0800

On Thu, Mar 02, 2006 at 03:44:13PM -0800, Junio C Hamano wrote:
> Andreas Ericsson <[email-masked]> writes:
> 
> > Joseph Wakeling wrote:
> >> Thanks very much to all who offered advice on this. :-)
> >> Unfortunately openSUSE is somewhat out of sync not just with git but
> >> in
> >> libraries necessary to install the latest version (libcrypto.so.4,
> >> libssl.so.4).  The openssl (0.9.7g-2.4) and openssl-devel (0.9.7g-2)
> >> packages don't contain these but rather contain libcrypto.so.0.9.7 and
> >> libssl.0.9.7.  Just in case it's important to future git development.
> >
> > It might be useful for the openSuSE developers, but for git this is
> > totally irrelevant.
> 
> True, but I had an impression that we had active developers in
> git community who are close to Suse, and I wonder why this
> hadn't come up earlier.  Maybe our userbase and Suse's userbase
> do not overlap much?

Yes, some of us are quite close to SuSE :)

Anyway, the issue is that 10.0 was released about 6 months ago, and
contains the version of git at that time.  The latest development tree,
and the latest public betas contain 1.1.3.  If you think this should be
newer, I can easily go poke the proper people...

thanks,

greg k-h